Subject: Enable netem in my Linux box

From: Koon Wah Yick <[email-masked]>
Date: Wed, 09 May 2007 11:31:17 -0400

Hi:

My Linux box has CentOS5 installed.  But I could not run tc command with any
netem parameters in command line. as shown in web site
http://linux-net.osdl.org/index.php/Netem.  I suspect, Netem was either not part
of the installed OS or has not been enabled.  Can you tell how to verified?
When I type in "rpm -qa" I see only iproute-2.6.18-4.el5, do I need iproute2?
Can you tell me how to update my Linux kernel to include netem functionality.
Thanks,

Koon-Wah.